Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:08 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fathima farwin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fathima farwin Bot:  Hi Fathima Farwin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507924064 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553900831            06:09 PM, 16th Oct                   Mohad                   Hi Fathima , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:10 PM, 16th Oct                     fathima farwin                    Hi...i would like to know the current status of my order..           06:10 PM, 16th Oct                     fathima farwin                    #9507924064           06:10 PM, 16th Oct                     fathima farwin                    This is my order number...i got a message that one item was cancelled           06:11 PM, 16th Oct                   Mohad                   I would like to inform you that your order (9507924064) is placed successfully on Oct 15, 2021. Please note the shipping time frame is 2-3 business days. And you will be informed once your order is ready for delivery.           06:11 PM, 16th Oct                   Mohad                   We always do a quality check on our product to check if the product is in perfect condition to provide it to our customers. This particular product may not be in salable condition and that is why it is not shipped. ​Please accept our apology as ​you were not able to receive this item.           06:11 PM, 16th Oct                   Mohad                   Once the other item from order No: 9507924064 has been shipped out you will receive an email notification for the same containing the tracking details.           06:12 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           06:14 PM, 16th Oct                     fathima farwin                    One item got cancelled...can i know the reason?           06:14 PM, 16th Oct                   Mohad                   his particular product may not be in salable condition and that is why it is not shipped.           06:14 PM, 16th Oct                     fathima farwin                    Ok fine           06:15 PM, 16th Oct                     fathima farwin                    Thank you           06:15 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           06:15 PM, 16th Oct                     fathima farwin                    Is there any way i can cancel the current order?           06:16 PM, 16th Oct                   Mohad                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           06:16 PM, 16th Oct                     fathima farwin                    It's ok...i will take the order...can i know the price that i have to pay?           06:18 PM, 16th Oct                     fathima farwin                    Because the app shows the total amount with the item that got cancelled           06:20 PM, 16th Oct                     fathima farwin                    I am not being able to check the proper amount           06:20 PM, 16th Oct                   Mohad                   We will modify the invoice on the time of delivery           06:20 PM, 16th Oct                   Mohad                   You will not have to pay for the cancelled item           06:20 PM, 16th Oct                     fathima farwin                    Ok then...sure           06:20 PM, 16th Oct                     fathima farwin                    I will accept the delivery...i will check and pay no problem...thank you for assisting me           06:21 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:25 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232961